
QGIS Application - Bug report #4351

"Select Attributes" dialog in Print Composer needs Scrollbar

2011-10-05 09:40 AM - Anita Graser

Status: Closed

Priority: Normal

Assignee: Marco Hugentobler

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 14288

Description

the "Select Attributes" dialog when adding an Attribute Table in Print Composer can grow too long for the screen. There should be a

scrollbar.

Forum thread: http://forum.qgis.org/viewtopic.php?f=2&#38;t=9427

History

#1 - 2011-10-05 12:52 PM - Giovanni Manghi

- Category changed from GUI to 33

- Assignee set to Marco Hugentobler

#2 - 2011-10-10 01:32 AM - Marco Hugentobler

- File attributedialog.png added

There is a scrollbar for me, both with 1_7_1 and master (see attached screenshot).

What is your QGIS version and operating system?

#3 - 2011-12-16 02:10 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#4 - 2012-02-04 06:58 PM - Nathan Woodrow

- Crashes QGIS or corrupts data set to No

- Status changed from Open to Closed

- Resolution set to worksforme

- Affected QGIS version set to master

Seems the scroll bar is already there.

Files

attributedialog.png 185 KB 2011-10-09 Marco Hugentobler
